OpenSeed Web - Bug #822

Manage PODs > Add PODs
04/25/2019 11:26 AM - Sarina Byanjankar

Status: Verified Start date: 04/25/2019
Priority: Normal Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

If a pod is added and deleted, cannot add a pod with same id after deletion

History

#1 - 05/01/2019 05:12 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 05/01/2019 05:12 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 05/03/2019 04:03 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
